body {
    position: relative;
}

body::before {
    content: '';
    background: url('../images/back.png') no-repeat center center fixed;
    background-size: cover;
    opacity: 0.06;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: fixed;
    z-index: -1;
}


a img {
    width: 100px;
    height: 100px;
    border: 2px solid transparent;
    transition: transform 0.3s ease, border-color 0.3s ease; /* Smooth transition for transform and border-color */
}

a:hover img {
    border-color: #007bff;
    transform: scale(1.19); /* Slightly enlarges the image */
}
  